using IntegrationKSSS.WebService.Infrastructure.Configurations;

var builder = WebApplication.CreateBuilder(args);
ApplicationConfiguration.RegisterBuilder(builder);
var app = builder.Build();
ApplicationConfiguration.RegisterApplication(app);
app.Run();